Bug 862878 - [abrt] transmission-gtk-2.50-3.fc17: _gtk_rbtree_insert_after: Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
[abrt] transmission-gtk-2.50-3.fc17: _gtk_rbtree_insert_after: Process /usr/b...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:b2bb3d8b2d6403dbc573debc6d3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 16:00 EDT by David
Modified: 2013-01-19 18:00 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:00:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (87.60 KB, text/plain)
2012-10-03 16:00 EDT, David
no flags Details
File: maps (48.16 KB, text/plain)
2012-10-03 16:00 EDT, David
no flags Details
File: dso_list (9.37 KB, text/plain)
2012-10-03 16:00 EDT, David
no flags Details

  None (edit)
Description David 2012-10-03 16:00:24 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        transmission-gtk /tmp/American_Dad_S08E01_HDTV_x264-LOL_.torrent
crash_function: _gtk_rbtree_insert_after
executable:     /usr/bin/transmission-gtk
kernel:         3.3.4-5.fc17.x86_64
pid:            8029
pwd:            /home/cascara
time:           mié 03 oct 2012 21:11:33 CEST
uid:            1000
username:       cascara
xsession_errors: 

backtrace:      Text file, 89706 bytes
dso_list:       Text file, 9591 bytes
maps:           Text file, 49316 bytes

build_ids:
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:4c9c864a7c7b7ed702088955821d58137803462d
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f4c064df8745dff15466d705fb049138f9a5c949
:259054d7cd2fac1e85dc8a6d1e878f81e3323b56
:a6923dae74c6d816333bb75b529b39a7c19c70ea
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:6668de624a10d486a3484d5b4921f87b1e77d36c
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:8f7c190397d7c1f617e66f18f759714662b60367
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:e3354959e32e471066df83c93f98f33e75198697
:da0831cf9c551543fbc94e797a102a57a30e790f
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:9b7c051733f6f1bbd546b57be58d6bba29086c0c
:d804f8ee47797da9213a92f00cd095ecada8d79f
:4b044fe80e4c1b69986abc4b160c303048005d4e
:0838162d96b31b35f7cc0a9e71aa365d4cb77195
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:9bf1995de22c8c408e4199a79ea998de7e1587a8
:6086bff484a49cc8b80cb714d7e83a6391394800
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:e0b6378591f4bd1dded30c3483856d7c239d8cc7
:e99c86eb3485e54972f176ba34d78396596de7af
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:87712be648d2d43ea4cd002fe7a859df636f1e13
:253afe744466fe7580bbb6040de6183dba9e2b02
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:de8c831546cc2e29d52aa2407737062f1eaae64e
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:f227cfd2550b8b9e1a725173e990f88be82dcb3a
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:faca16f15d87b83d2947a386e319b02f724dcbb5
:fd01bde27090dffed5b222ad838c0fff440f438e
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:508cf66f72e70054a41215f80ed2385c6bb80030
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:a1ba2bc316ac950764d3e8f371a959f2a9e26abf
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:bd8122f882828961ac02630eab89c3581ea8a025
:1edd13b9095ac82d66f8930d3903f7d6525c290e
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:7c35310fc506498c612d5d982ab03becc4b4817c
:ebc779125d37b2b0595730b6d78d477fe7b6bc53
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:691a4486437315a889bfeb473018f05b1b76824a
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:247132297f287226a24c12e683292f5c94013066
:2a7fcdc2e60548f67df3280017b846d9e054b9d4
:f534feded388130df4a9e789eec1e38c320bc55b
:89cd8941caefea2289e6398227d79f6ca7d7bf95
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:b277af36744327e3d58eae76bcdaadcca71a28c6
:789de8b5a51ab3356ece9e82780b3d4ee8273d23
:42147224a191a382ea9902023e3816f4caed1ef0
:4504beabd434c4e335d484b890a6adf1f8d995f6
:fab01db37df29eb08ce52fd23fddd7143755c40f
:40c81e573efe0bd8fe5b78da7817b3812ed8c8b7
:b45f5948d38873a26909ff002e5e32bfc5c22aea
:ff87448aa9b0c5f4e9066f2d0db24700c19359f5
:e6d2c36ca6221d9165cedd73a58526abbecd0506
:a553a7e9625a224a8f39286909adc17787ad51bd
:0008a6c4028b3826f8905324c770e7aa450e5d3b
:9e6594e38d36f94f5e02c90731970f1c72396147
:ec87953f655fbcbcbe71b591db5451e56739576e
:5826afc35750b4addfe993bba7da51974fe51838
:d789c08e9d240290a0a39e4654150029e152929f
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:2461255e418218ccbd562a2524cd4b86a5e96cbe
:ecad3f852f36e91716e85a1cfcc410e83db0976b
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:54a5cc118d928470da13565de8592b664a9868e0
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:4555444390434459edd5379df593b6d7382f86be
:726a299098b7695fc69d788f6b19468810c1ba6e
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/cascara/1

core_backtrace:
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0x35925 raise libc.so.6 -
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0x370d8 abort libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68827 g_assertion_message libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68d44 g_assertion_message_expr libglib-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x1cc956 - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x283506 - libgtk-3.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x206d8 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x13c49b - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x13d000 - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x13dc7e - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x13dd00 - libgtk-3.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6cfb7 g_simple_async_result_complete libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6d038 - libgio-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47a84 g_main_context_iteration libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97f5c g_application_run libgio-2.0.so.0 -
:e0b6378591f4bd1dded30c3483856d7c239d8cc7 0x211bb main [exe] -

environ:
:XDG_VTNR=2
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=1
:HOSTNAME=prometheus
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=8029
:GPG_AGENT_INFO=/run/user/cascara/keyring-S7ZGyY/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/cascara/keyring-S7ZGyY
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=cascara
:LD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:SSH_AUTH_SOCK=/run/user/cascara/keyring-S7ZGyY/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:USERNAME=cascara
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/862,unix/unix:/tmp/.ICE-unix/862
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/transmission-gtk.desktop
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins-wrapped:/usr/lib64/firefox/plugins-wrapped
:MAIL=/var/spool/mail/cascara
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/cascara/.local/bin:/home/cascara/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/cascara
:XMODIFIERS=@im=none
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/cascara
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=cascara
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-F0mHHWAjxt,guid=750ea1d3fa4203b7cfdcbb9e00000023
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/cascara
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-cascara-2fgT5b/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/cascara/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 46769                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       46769                46769                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/cascara/.xsession-errors
:pos:	371346
:flags:	0102002
:2:/home/cascara/.xsession-errors
:pos:	371346
:flags:	0102002
:3:socket:[48324]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[47860]
:pos:	0
:flags:	02004002
:6:socket:[43278]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:pipe:[48328]
:pos:	0
:flags:	00
:10:pipe:[48328]
:pos:	0
:flags:	01
:11:anon_inode:[eventpoll]
:pos:	0
:flags:	02000002
:12:socket:[37886]
:pos:	0
:flags:	02004002
:13:socket:[37887]
:pos:	0
:flags:	02004002
:14:socket:[49153]
:pos:	0
:flags:	02004002
:15:socket:[48330]
:pos:	0
:flags:	04002
:16:socket:[48332]
:pos:	0
:flags:	04002
:17:socket:[48333]
:pos:	0
:flags:	04002
:18:socket:[46853]
:pos:	0
:flags:	04002
:19:anon_inode:inotify
:pos:	0
:flags:	02004000
:20:socket:[47996]
:pos:	0
:flags:	02004002
:21:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:22:socket:[48386]
:pos:	0
:flags:	04002
:23:socket:[50237]
:pos:	0
:flags:	04002
:24:socket:[50235]
:pos:	0
:flags:	04002
:25:socket:[50202]
:pos:	0
:flags:	04002
:26:socket:[49167]
:pos:	0
:flags:	04002
:27:socket:[46937]
:pos:	0
:flags:	04002
:28:socket:[48091]
:pos:	0
:flags:	04002
:29:socket:[48413]
:pos:	0
:flags:	04002
:30:socket:[48412]
:pos:	0
:flags:	04002
:31:socket:[50178]
:pos:	0
:flags:	04002
:32:socket:[46945]
:pos:	0
:flags:	04002
:33:socket:[50179]
:pos:	0
:flags:	04002
:34:socket:[38641]
:pos:	0
:flags:	04002
:35:socket:[46901]
:pos:	0
:flags:	04002
:36:socket:[46064]
:pos:	0
:flags:	04002
:37:socket:[46900]
:pos:	0
:flags:	04002
:38:socket:[46934]
:pos:	0
:flags:	04002
:39:socket:[46935]
:pos:	0
:flags:	04002
:40:socket:[46076]
:pos:	0
:flags:	04002
:41:socket:[46946]
:pos:	0
:flags:	04002
:42:socket:[46947]
:pos:	0
:flags:	04002
:43:socket:[46948]
:pos:	0
:flags:	04002
:44:socket:[46949]
:pos:	0
:flags:	04002
:45:socket:[46950]
:pos:	0
:flags:	04002
:46:socket:[46951]
:pos:	0
:flags:	04002

smolt_data:
:
:
:General
:=================================
:UUID: 59a448c1-205e-4e57-9977-2a06ad4cb8a6
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 4385.60
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i7-2670QM CPU @ 2.20GHz
:Paso del UCP: 7
:Familia de UCP: 6
:Número de Modelo de CPU: 42
:Número de CPUs: 8
:Velocidad del CPU: 2201
:Memoria del Sistema: 5865
:Intercambio (swap) del Sistema: 6744
:Vendedor: Dell Inc.
:Sistema: Dell System Inspiron N7110 
:Factor de forma: Portable
:Kernel: 3.3.4-5.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4147:404:4136:1220) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4332:33078:4136:1220) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:278:4136:1220) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4136:1220) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4136:1220) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7243:4136:1220) pci, None, PCI/ISA, HM67 Express Chipset Family LPC Controller
:(32902:7192:4136:1220) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4136:1220) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:4136:1220) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4136:1220) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:138:32902:21285) pci, iwlwifi, NETWORK, Centrino Wireless-N 1030 BGN
:(4318:3573:4136:1220) pci, nouveau, VIDEO, N/A
:(32902:7213:4136:1220) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1220) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1220) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1220) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:32902:8208) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_prometheus-lv01 / ext4 4096 4096 10473248 8918549 8813709 2621440 2471924 2471924
:/dev/sda6 WITHHELD ext4 4096 4096 102288268 75624144 70504145 25600000 25524533 25524533
:/dev/sda7 /boot ext4 1024 1024 508745 398157 372557 128016 127653 127653
:

var_log_messages:
:Oct  1 03:58:31 prometheus abrt[7878]: Saved core dump of pid 7754 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-10-01-03:58:30-7754 (115441664 bytes)
:Oct  3 21:11:34 prometheus abrt[8126]: Saved core dump of pid 8029 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-10-03-21:11:33-8029 (173371392 bytes)
Comment 1 David 2012-10-03 16:00:47 EDT
Created attachment 621111 [details]
File: backtrace
Comment 2 David 2012-10-03 16:00:50 EDT
Created attachment 621112 [details]
File: maps
Comment 3 David 2012-10-03 16:00:53 EDT
Created attachment 621113 [details]
File: dso_list

Note You need to log in before you can comment on or make changes to this bug.